
.prog-collection-logo {
	max-width: 14%;
	min-width: 115px;
	padding-right: 10px;
}
.list-inline.star-vote li {
	margin: 0;
	padding: 0;
}
.prog-collection-title {
	margin-bottom: 30px;
}
.prog-collection-title .h2 {
	font-size: 22px;
 /* border-bottom: 2px solid #72C02C;
    padding-bottom: 5px;*/
}
.prog-collection-title button {
	max-width: 250px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.prog-screens img {
	width: 100%;
}
.collection-prog-rating {
	display: inline-block;
	position: absolute;
	top: 10px;
	right: 5px;
	background-color: #DFDFDF;
	padding: 2px 15px;
	font-size: 16px;
	color: #4A6969;
	font-family: "open sans";
}
.collection-prog-best {
	display: inline-block;
	position: absolute;
	top: 10px;
	left: 5px;
	background-color: #E8912E;
	padding: 2px 12px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: "open sans";
	text-transform: uppercase;
}
.program-page .tg-box {
	position: relative;
}
.collection-table thead tr {
	background-color: #F7F7F7;
}
.prog-collection-logo .prog-review-rating {
	margin-top: 15px;
}
.prog-review-rating ul {
    padding-left: 0px;
}
.prog-collection-title .h2 span {
	padding-right: 30px;
}
/*
.prog-collection-title .h2 button {
  margin-top: 10px;
  margin-left: 20px;
}
*/
.collection-cover {
	height: 250px;
	position: relative;
	overflow: hidden;
}
.collection-cover img {
	position: absolute;
	top: -9999px;
	bottom: -9999px;
	left: -9999px;
	right: -9999px;
	margin: auto;
	height: 100%;
	width: auto;
	max-width: none;
}
.owl-carousel-v1.col-xs-9 {
  margin-top: -10px;
}
.feature-list .item-custom {
    margin: 0;
}
.feature-list .features > div,
.custom-owl .item-custom > div {
	padding: 0;
	border-bottom: 1px solid #ccc;
	border-top:  0px solid transparent;
	line-height: 1.3em;
	display: table;
	width: 100%;
    /*height: 45px;*/
}
.feature-list .features > div span,
.item-custom .val span {
	line-height: 1.3em;
	font-size: 13px;
    /*display: table-cell;*/
	vertical-align: middle;
    height: 45px;
    display: inline-block;
    padding: 7px 1px;
}
/*
.feature-list .val {
	padding: 0 5px;
	border-bottom: 1px solid #ccc;
	border-top:  0px solid transparent;
	display: table;
	width: 100%;
}
*/
.collection-stick {
    margin: 0 !important;
    padding: 0 !important;
}
.feature-list .features > div:first-child, .feature-list .val:first-child {
	border-top: 1px solid #ccc;
}

/*
.owl-carousel-v1 .item-custom {
	margin: 0 !important;
}
*/
#comp-progs {
  background-color: #fff;
}
#comp-progs .owl-wrapper .owl-item:nth-child(odd) {
  background-color: #fafafa;
}
.values .owl-wrapper .owl-item:nth-child(odd) {
  background-color: #fafafa;
}
#comp-progs.rk-fixed .owl-carousel-v1 {
	padding-bottom: 0;
	border-bottom: 1px dashed #ccc;
}
#comp-progs.rk-fixed .col-xs-3.nopadding {
	border-bottom: 1px dashed #ccc;
}
.val {
  vertical-align: middle;
}
#comp-progs .owl-item {
  display: table;
}
#comp-progs .item-custom.text-center {
  display: table-cell;
  vertical-align: top;
  padding: 10px 0 5px 0;
}
.comp-table-link {
	color: #555 !important;
}
#comp-progs .owl-navigation {
	display: block !important;
    top: 13px !important;
}

#comp-progs .owl-slider .btn {
    position: absolute;
    bottom: 5px;
    margin: 0 -43px;
}

/*
#comp-progs .owl-navigation .prev-v1, #comp-progs.rk-bottom .owl-navigation .prev-v1 {
  float: left;
}
#comp-progs .owl-navigation .next-v1, #comp-progs.rk-bottom .owl-navigation .next-v1 {
  float: right;
}
*/

.comp-wrapper .owl-navigation {
	display: none;
}
.ratingsTable .feature-list {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.ratingsTable .feature-list .features > div, .ratingsTable .feature-list .val:first-child {
    border-top: transparent;
    border-bottom: transparent;
}
/*
.ratingsTable .feature-list .val, .ratingsTable .feature-list .features > div {
	border-top: 1px solid #ccc;
}
*/
.ratingsTable .feature-list .val .chartDiv {
	display: inline-block;
	width: 45%;
	background-color: #A9D086;
	height: 1px;
}
.ratingsTable .feature-list .val span {
	display: inline-block;
	width: 100%;
}
.rating-controls {
  padding-right: 25px;
  margin: 20px 0 -1px 0;
}
.rating-controls button {
  border: 0;
  background-color: #4A6969;
  color: #fff;
  padding: 6px 7px;
  margin-top: 5px;
}
.rating-controls button.active {
	background-color: #73AD3E;
}
.ratingsTable.col-xs-12.nopadding .features {
  display: table;
}
.ratingsTable.col-xs-12.nopadding .features div {
  display: table-cell;
  vertical-align: middle;
}

.collection-cover-sidebar {
	/*margin-top: -50px;*/
	margin-top: 0;
}
.collection-screens {
    /*float: left;*/
    margin: 10px 0;
}

.collection-promote .alert {
    margin-bottom: 0;
    font-size: 16px;
}
.collection-promote .modernh {
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}
.collection-promote a {
    font-size: 18px;
    text-decoration: underline;
}
.section-obzor .tg-box {
    margin-bottom: 0;
}
/*
.collection-prog-screens.inSidebar .owl-navigation  {
	position: absolute;
	bottom: -55px;
	width: 100%;
	text-align: center;
	left: 0;
}
*/
/*
.collection-prog-screens .owl-carousel {
	border: 1px solid #fafafa;
}
*/
/*
.collection-prog-screens .owl-slider-screenshots:before {
	background: url('/sites/all/themes/soft/assets/img/magnif.png') no-repeat center center;
	display: block;
	position: absolute;
	z-index: 1000;
	content: " ";
	width: 100%;
    height: 100%;
    display: none;
}*/
/*
.collection-prog-screens .owl-item {
    margin: 5px;
    border: 1px solid #ccc;
    display: inline-flex;
}
*/
.collection-prog-screens .item-custom.video iframe {
	display: block;
}
.comp-prog-title {
    min-height: 3.5em;
    font-size: 13px;
    margin-bottom: 23px;
}
.comp-prog-dwnld:hover {
    background: #4a6969;
    color: #fff;
}
.comp-prog-dwnld {
    background-color: #72c02c;
    color: #fff;
    font-weight: 400;
    padding: 1px 5px;
}
.comp-prog-dwnld .fa-download::after {
    content: "СКАЧАТЬ";
    font-family: arial;
    font-size: 13px;
    font-weight: 600;
    padding-left: 3px;
}
.comp-prog-dwnld .fa-download::before {
    font-size: 14px;
}
.tg-box.tag-box-v1 {
	padding-bottom: 35px;
}
.tg-box.tag-box-v1:before {
	display: table;
    content: " ";
}
.tg-box.tag-box-v1:after {
	clear: both;
	content: "";
	display: block;
}

mark {
	background-color: #F7F7F7;
    border: 1px solid #B2D1EC;
    color: #2D2D2D;
    padding: 2px 7px;
}
code.fa:before, button.fa:before {
	margin-right: 5px;
}
code {
	color: #438E00;
	background-color: #FFFFFF;
	border: 1px dashed #ccc;
	padding: 4px 6px;
}
.bg-danger, .bg-info, .bg-warning {
	padding: 10px;
	font-size: 14px;
	line-height: inherit;
	margin: 5px 0 15px 0;
}
.bg-danger:before, .bg-info:before, .bg-warning:before, 
.bg-danger:after, .bg-info:after, .bg-warning:after {
	font: normal normal normal 15px/1 FontAwesome;
}
.bg-danger, .bg-info, .bg-warning {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.bg-danger:before {
	display: block;
	margin-bottom: 5px;
    border-bottom: 1px solid #DEB2B2;
    padding-bottom: 5px;
    color: #D83939;
}
.bg-danger:after {
	content: "Внимание!";
	position: absolute;
    top: 10px;
    left: 30px;
    color: #D83939;
}
.bg-info:before {
	display: block;
	margin-bottom: 5px;
    border-bottom: 1px solid #A4C0CE;
    padding-bottom: 5px;
    color: #446C7F;
}
.bg-info:after {
	content: "Совет";
	position: absolute;
    top: 10px;
    left: 30px;
    color: #446C7F;
}
.bg-warning:before {
	display: block;
	margin-bottom: 15px;
    border-bottom: 1px solid #B5E887;
    padding-bottom: 5px;
    color: #83C02C;
}
.bg-warning:after {
	content: "Полезная информация";
	position: absolute;
    top: 10px;
    left: 30px;
    color: #5A5555;
}
.bg-warning {
	background-color: #F7F7F7;
	display: block;
}
.external-link {
	display: inline-block;
	border-bottom: 1px dashed #ccc;
    margin: 0 10px 0 0;
    line-height: 1.3em;
}
.external-link:hover {
	text-decoration: none;
	border-bottom: 1px dashed #72C02C;
}
.external-link:before {
	font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f08e";
    padding-right: 5px;
    font-size: 11px;
    color: #ccc;
}
/*
.headline .form-item, .headline .form-item label, .headline .form-item .rate-widget {
	float: left;
	margin: 0;
}
*/
.headline h1 {
	float: left;
}
.headline .form-item label {
	color: #777;
    margin-bottom: 0;
    font-weight: 100;
}
.headline .form-item label:after {
	display: inline;
	content: ":";
	margin-left: -3px;
}
.headline .form-item em {
	display: none;
}
.headline .form-item ul {
	margin: 0 0 0 10px;
}

.fa.fa-check-circle, .fa-question-circle-o, .fa-adjust {
    color: #B9B9B9;
    font-size: 22px;
}
.infinity {
	font-size: 29px;
    line-height: 5px !important;
    color: #aaa;
}
.relative-collections ul li {
	margin-bottom: 30px;
}



@media only screen and (min-width : 320px) {
	.prog-collection-title h2 span {
		padding-right: 5px;
	}
	/*
    .prog-collection-logo {
		float: none !important;
		max-width: 100%;
	}*/
	.prog-collection-logo .prog-review-rating {
		padding: 10px;
		display: inline-block;
		margin-top: 0;
	}
	/*.prog-review-rating ul, .prog-review-rating .h3 {
		display: inline-block;
	}*/
	.collection-cover {
		height: 120px;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	.prog-collection-title h2 span {
		padding-right: 30px;
	}
	.prog-collection-logo {
		float: left !important;
		max-width: 14%;
	}
	.prog-collection-logo .prog-review-rating {
		padding: 5px;
		display: block;
		margin-top: 0;
	}
	.prog-review-rating ul, .prog-review-rating .h3 {
		display: inline-block;
		margin-bottom: 0;
		line-height: 26px;
		vertical-align: middle;
		margin-top: 0;
		margin-right: 10px;
	}
	.collection-cover {
		height: 200px;
	}
}

/* Small Devices */
@media (min-width : 320px) and (max-width : 768px) {
    .node-type-game-collection .l-region--content {
        padding: 0;
    }
    .comp-wrapper {
        margin-right: -15px;
        margin-left: -15px;
    }
    .comp-prog-dwnld {
        display: none;
    }
    .comp-prog-title {
        margin-bottom: 0;
    }
}

/* Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.collection-cover {
		height: 250px;
	}
}
